/* Layout Styles for Travel Health Clinic site */
/* Colin Kelly - address any questions to colinky at gmail.com */

	html { 
    height:100%; 
    margin:0;
    padding:0;  
    width:100%;
  }
	
	body {
		color:#463738; 
    font:1em 'Source Sans Pro', sans-serif; /* Nobile, Oxygen, Arimo, Source Sans Pro, Roboto, Lato, Noto Sans, Ek Mukta, Open Sans, Droid Sans, Raleway*/
    height:100%;
		letter-spacing: -.5px;
    margin:0 auto 0 auto; 
    padding:0;
	}

  #cookieLegal {
    background:#fff; 
    font-size:95%;
    height:30px;
    line-height:30px;
    position:relative;
    padding:5px 0;
    text-align:center;
    width:100%;
  }
  
  a.newButton {
    background-color:#9a0b16;
    border:medium none;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
    margin: 2px 10px;
    padding: 4px 12px;
    text-transform:uppercase;
  }    

  a.newButton:hover {  
    background-color:#831a22; 
    color:#e2e2e2; 
    cursor:pointer;
  }
  
	h1, h2, h3, h4, h5, h6 { 
    color:#463738;
    display:block;
    font:1em 'Roboto Condensed', sans-serif;
    font-weight:bold; 
    padding:0 0 0 5px; 
  }
	
	h1 { 
    color:#b50d1a; 
    font-size:200%;
    font-weight:bold;
    margin:0 0 13px 0; 
    padding:0;
  } 
	h2 { font-size:165%; margin:0 0 6px 0; }
	h3 { font-size:145%; margin:0 0 4px 0; }
	h4 { font-size:125%; margin:0 0 2px 0; }
	
  p, ul, ol, li, .bodytext, th, td { color:#463738; }
	
	p { margin:0 0 10px 0; padding:0;  }
	ul, ol { line-height:24px; margin-top:5px; padding-top:0; }
	ul li, ol li { margin-bottom:5px; }
	
	.blue { color:#0e2a67 }
	
	hr { float:left; clear:both; width:100%; border:1px solid #ccc; margin:0 0 5px 0; padding:0; }
	
	a { color:#b50d1a; text-decoration:none; font-weight:normal; outline:none; }
	a:active, a:hover { text-decoration:underline; }
	
	ul li a, a.lbOn { text-decoration:none; font-weight:bold; color:#463738; }
	ul li a:hover, a.lbOn:hover { text-decoration:underline; }
	a.lbOn.extra { color:#b50d1a; font-weight:normal; }
	
  ul#jobs li {
    font-weight:bold;
  }

  ul#jobs li a {
    background:url(../images/iconPDF.png) center left no-repeat;
    color: #b50d1a;
    font-weight:normal;
    margin-left:10px;
    padding-left:25px;
  }
	
	.invisible { display:none }
	
	ol.alphaList { list-style-type: upper-alpha; }
	ol.alphaListSmall { list-style-type:none; }
	ol.alphaListSmall li:before {content: "(" counter(section, lower-alpha) ") ";}
  ol.alphaListSmall li { counter-increment: section;}
	
	img { border:0; }
  
  .underline {
    text-decoration:underline;
  }
  
	/*--- Start Content styles ---*/
	
	/* border:1px solid #dfded8; */
	#container {    
    height: auto !important;
    height: 100%;
    margin: 0 auto -145px auto; /* the bottom margin is the negative value of the footer's height */
    min-height: 100%;
    overflow-x: hidden;
    padding:0;     
	}
	
  #headerHolder { 
    background:#9a0b16;
    color: #fff;
    font-size: 100%;
    font-weight: bold;
    height:90px;
    margin:0; 
    padding:20px 0; 
    width:100%;
  }
  #headerHolder a {
    color: #fff;
    font-weight: bold;
    text-decoration: none;
  }
        
    #header { 
      display:block; 
      margin:0 auto; 
      padding:0 10px; 
      width:960px; 
    }  
      
      #logo { 
				background:url(../images/logo.png) top left no-repeat;
        background-size:400px;
        height:60px;
        margin:0; 
        padding:0; 
				text-indent:-9999px;   
				width:400px;  
			}
      #logo a { 
        display:block; 
        height:93px;
        width:100%;        
      }
			
      #tagline {
				/*background:url(../images/tagline.gif) 0 0 no-repeat; */
        float:left;
        height:23px;          
        letter-spacing:0;
        margin:5px 0 0 66px; 
        padding:0;
				/*text-indent:-9999px;*/
        width:auto;    
			}
      
      #address {
        clear: none;
        float: right;
        letter-spacing:0;
        margin-top: -58px;
        text-align: right;
      }
      
			#mainNavHolder {
				background:#fff;
        /*border-bottom:1px solid #dfded8;*/
        display:block; 
				margin:0 auto; 
        padding:0; 
        text-align:center;
				width:100%; 
        height:auto; 
			}
				
				/*--- Start Navigation styles ---*/
        ul#nav { 
          background:#E2E2E2; /*#EAEAEA;*/
          /*border-bottom:1px solid #ccc;*/
          color:#9a0b16;
          display:block; 
          font-size:90%;
          height:auto; 
          list-style:none;
          margin:0 auto; 
          padding:0;
          text-transform:uppercase;          
          width:100%;  
        }
        ul#nav li  { 
          display:inline-block; 
          height:auto;
          margin:0; 
          padding:0;
          vertical-align:middle;
				}
        
        ul#nav li:hover {
          background:#fafafa;
        }
        ul#nav li:hover  a {
          color:#9a0b16;
        }
				ul#nav li.on { 
					background:#fff;
        }
        
        ul#nav li a {
          display:block;
          padding:10px 12px; 
        }
        ul#nav li a:hover {
          color:#9a0b16;
          text-decoration:none;
        }
        ul#nav li.on a {
          color:#9a0b16;
        }
        
		   	/*--- End Navigation styles ---*/
	
	/*--------------------------------------------------------------------------------------------------------------*/

	
	#centreHolder { 
    margin:0 auto; 
    padding:0 10px; 
    /*width:992px; */
    width:960px;
  }
				
	#contentHolder, #footerHolder { 
		border:0;
    display:block; 
		height:auto;
    margin:0 auto; 
    padding:0;
		text-align:left;
		width:960px;
	}
	#contentHolder { background:#fff }
	
			#contentF { display:block; width:960px; margin:0; padding:0; vertical-align:top; }
				
				#content { display:inline-block; width:960px; height:auto; min-height:540px; line-height:16pt; padding:20px 0; }
        
        #panelContact, #panelWhatVaccines, #panelHiring, #panelZika { 
          border:1px solid #868686;
          border-radius: 10px;
          clear:both;
          display:block;
          float:right;
          height:auto;
          /*margin:52px 0 10px 15px;*/
          margin:0 0 15px 15px;
          min-height:104px;
          padding:10px;
          width:228px;
        }
                
        #panelContact { 
          background:url(../images/panelEnvelope.gif) 145px 40px no-repeat;
          /*margin-top:52px;*/
        }

        #panelWhatVaccines, #panelZika { 
          background:url(../images/panelQuestionMark.gif) 170px 28px no-repeat;
        }
        #panelZika { 
          margin-top:20px;
        }    
        #panelHiring { 
          background:url(../images/panelHiring.png) no-repeat scroll 165px 25px / 38% auto;
          margin-top:52px;
        }
        
        
				#content p { padding:0 0 0 5px; text-align:justify; }
				#content p.center { margin:0 auto; text-align:center; }
				
				#content p.smallText { font-size:80%; line-height:16px;  }
				.smallText { font-size:80%; }
				.normal { font-weight:normal }
				
        #panelContact p, #panelWhatVaccines p { text-align:left; }
        
				#content a.backToTop { background:url(../images/backToTop.png) center left no-repeat; background-size:10px; padding-left:14px; }
				
				#content ul { list-style-type: none; margin-left:0; padding-left:20px; }
				#content ul li { 
					/*background:red;
					vertical-align:top; vertical-align:top;
					list-style-image: url(../images/li9.gif);*/ 
					margin-left:0; padding-left:15px; 
					background:url(../images/li.png) center left no-repeat;
          background-size:8px;
         
				}
				
				#content img { 
          border: 1px solid #fff;
          border-radius:10px;
          clear:right; 
          display:block; 
          float:right; 
          margin:6px 0px 5px 15px; 
          width:248px; 
        }
				#content img.contact { clear:both; width:200px; height:135px;  margin:0 0 0 10px; padding:0; }
				
        #panelFlu { 
          background:url(../images/SIFV.jpg) center left no-repeat;
          border:2px solid #ccc; /*#9a0b16; #74a7de*/
          border-left:0;
          border-right:0;
          display:inline-block; 
          height:95px;
					margin:10px 0 20px 40px;
          padding:0 0 0 104px; 
          text-align:left;
          width:501px;   
				}
				#panelFlu h2 {
          color:#0E4A79;/**/
          font-size:150%;
          margin-top:15px;
        }
        #panelFlu h2 a {
          color:#74A7DE;
        }  
        
				#content img.tick { display:inline; float:none; margin:0 auto; width:20px; height:20px;  }
			
        #content img.panoramic { width:auto; /*height:295px;*/ margin:0 auto; float:none;}
      
			    #content p.headshot { 
			       height:137px; padding:0 0 0 110px;
			       background:url(../images/headshots/simon.jpg) 0 0 no-repeat;    
			    }
			
				/* Google Location map */
				#mapHolder { margin:0; text-align:left; max-width:690px }
					#mapHolder iframe { border:1px solid #a7a6aa; padding:2px; } 
				
        /* Disease Maps images */
				.imgMap { 
					background:#fff; 
					border:1px solid #a7a6aa;
          border-radius:10px;
          display:block; 
          float:none; 
					height:auto; 
          margin:0 auto 3px auto; 
          padding:2px; 
          width:auto;
				}
				
				sup { 
          font-size: 185%;
          font-weight: normal;
          line-height: 18px;
          vertical-align: top;
        }
        sup.smallText { font-size:80%; line-height:100%; }
        sup.diamond  { 
          font-size: 95%;
          line-height:8px;
				}
        sup.dagger  { 
          font-size: 95%;
          font-weight:bold;
          line-height:8px;
				}
        
		#packages { 
			display:block; 
      float:left; 
      height:133px;
      margin:0 0 5px 0; 
      padding:0; 
      width:auto; 
    }
		#packages div { 
			border:1px solid #868686;
      border-radius: 10px;
      display:block; 
      float:left; 
      height:123px;
			margin:0 10px 10px 0; 
      padding:10px;
			width:197px;
		}
    
    #packages div h2 {
      color:#9a0b16;
      margin-bottom:0px;
      position:relative;
      width:auto;
    }

			#package1 { background:#fff url(../images/bgSouthEastAsia.gif) 10px 30px no-repeat; }
			#package2 { background:#fff url(../images/bgSouthAmerica.gif) 10px 30px no-repeat; margin:0 5px; }
			#package3 { background:#fff url(../images/bgSouthEastAsia.gif) 10px 30px no-repeat; }
			
			#packages div p {
				display:block;
				height:70px;
				margin:0;	
        text-align:left;
				width:100%;			
			}
			
			#packages div a { 
				display:inline-block; 
				font-weight:bold;
				margin:-60% 0 0 0;
        padding:60% 0 0 0;
				position:relative;
        text-align:right;
				vertical-align:bottom;
        width:100%;
      }
				
				
	/*--------------------------------------------------------------------------------------------------------------*/	
	
  .push {
    height:131px; /* .push must be the same height as #footer */
  }
  
	#footerHolder { 
		background:#9a0b16; 
    border-top:1px solid #c6c6c6;
    color:#fff;
    display:block; 
    font-size:100%; 
    font-weight:bold;
    height:131px;
    margin:15px auto 0 auto; 
    padding:0;
		text-align:center;   
    width:100%;  
	}		
	
		#footerLinks { 
      display:block; 
      height:50px;
      margin:0 auto; 
      padding:0;
      text-align:center;      
      width:960px; 
    }	
			
      p.links { 
        color:#fff;
        display:inline-block;
        font-weight:bold;   
        height:44px; 
        letter-spacing:0;
        line-height:44px;        
        margin:0 15px 0 0; 
        padding:3px 0;
                
      }
			p.links a {
        color:#fff;
        text-decoration:none; 
        
        font-weight:bold;        
      }
      p.links a:hover { 
        text-decoration:underline; 
      }
        p.phone { 
          background:url(../images/iconPhone.png) center left no-repeat; 
          background-size:25px;
          padding-left:26px;
        }
				p.fax { 
          background:url(../images/iconFax.png) center left no-repeat; 
          background-size:26px;
          padding-left:31px;
        }
				p.email { 
          background:url(../images/iconMail.png) center left no-repeat; 
          background-size:28px;
          padding-left:33px;
        }	
				p.facebook2 { 
          background:url(../images/iconFacebook.png) center left no-repeat; 
          background-size:26px;
          padding-left:32px;
        }	
				p.addthis { 
          background:url(../images/iconShare.png)center left no-repeat; 
          background-size:22px;
          margin-right:0;
          padding-left:28px;
        }
        
        p.recip  { background:url(../images/iconLinks.gif) center left no-repeat; }
        p.facebook { background:url(../images/iconFacebook.gif) center left no-repeat; }	

        p.FAQ_Map {
          float:none; 
          margin-left:auto; 
          margin-right:auto; 
          padding:0;
          text-align:center; 
          width:100%; 
        }
        
    #footerCopy { 
      background:#E2E2E2;
      clear:both; 
      float:left; 
      font-size:82%;
      letter-spacing:0;
      margin:0 auto; 
      padding:10px 0;
      text-align:center; 
      width:100%;       
    }		
		#footerCopy p { width:85%; margin:0 auto; text-align:center; }
			
		#footerCopy p.seo { color:#8F8F8F; width:100%; margin:10px 0 0 0; font-weight:normal; }	
		#footerCopy p.seo a { color:#8F8F8F }

	/*--------------------------------------------------------------------------------------------------------------*/	

	/* For AddThis horizontal scrollbar bug 
	#atff { display:none; left:0; }					
	*/	
			
span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container {display:block !important;} 
span[class^='skype_pnh_container'] {display:none !important;}
span[class^='skype_pnh_print_container'] {display:inline !important;}



